Skip to main content

CVE-2021-45090

Severity High
Score 9.8/10

Summary

Stormshield Endpoint Security before 2.1.2 allows remote code execution.

  • LOW
  • NETWORK
  • HIGH
  • UNCHANGED
  • NONE
  • NONE
  • HIGH
  • HIGH

References

Advisory Timeline

  • Published